[OPTIONS]
ShowMasterVolumeMixer=1
bSupportMixerMode=1

;------------------------------------------------------------
;Jack Retasking Manual Settings
;------------------------------------------------------------
[JACK_RETASKING]
BackSurrOut_Enable=1
Mic12_Enable=1
LineIn_Enable=1
LineOut_Enable=1
HeadPhoneOut_Enable=1
FrontMic_Enable=0
CenterLFE_Enable=1
SideSurrOut_Enable=1

[DEFAULT_DEVICE]
EnableAutoSelect=0

[MULTI-LANGUAGES]
OnlyAuto=0

[SPEAKER_WINDOW]
speaker_fill_enable_value=1

[JACK_WINDOW]
Hide_auto_show_dialog=0

jack_position_1  = 1 
jack_position_2  = 3 
jack_position_3  = 7 
jack_position_5  = 8 
jack_position_6  = 2

